latex209 25.mar.1992-18 source package in Ubuntu

Changelog

latex209 (25.mar.1992-18) unstable; urgency=medium

  * update my email and VCS, bump standards version

 -- Norbert Preining <email address hidden>  Sat, 02 Mar 2019 14:12:08 +0900

Upload details

Uploaded by:
Debian TeX Maintainers on 2019-03-03
Uploaded to:
Sid
Original maintainer:
Debian TeX Maintainers
Architectures:
all
Section:
tex
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-21 universe tex

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
latex209_25.mar.1992-18.dsc 1.6 KiB ffc46fb4e2fcc408a4d7962a785a36c7def9e667e38e5b55fdaeb9ac6c310c28
latex209_25.mar.1992.orig.tar.gz 266.6 KiB ad1a61801fa5a5397443b98c12c67b8050d86293ff700231028ca11a5ac5c9ed
latex209_25.mar.1992-18.debian.tar.xz 4.2 KiB cc8aab3bbb2bfd8f885eecc31f3233b93bd685cf5151c3c53a68384716357e5a

Available diffs

No changes file available.

Binary packages built by this source

latex209-base: macro files of LaTeX 2.09 25-mar-1992 version

 LaTeX 2.09 is obsolete. Use LaTeX 2e.
 This package is for those who want to use old style files.

latex209-bin: latex209 command for LaTeX 2.09 25-mar-1992 version

 LaTeX 2.09 is obsolete. Use LaTeX 2e.
 This package is for those who want to use old style files.

latex209-src: source files of macros of LaTeX 2.09 25-mar-1992 version

 LaTeX 2.09 is obsolete. Use LaTeX 2e.
 This package is for those who want to use old style files.
 You don't need to install this package to use latex209.